.layer22 { position:absolute; visibility:hidden; top:200px;left=250px z-index:100;}
.popper {POSITION: absolute; VISIBILITY: hidden;}
H1 {	font-family: arial, verdena, helvetica;		font-size: 20px;		font-style: normal}
H2 {	font-family: arial, verdena, helvetica;		font-size: 14px;		font-style: normal}
P {	font-family: arial, verdena, helvetica;		font-size: 12px;		font-style: normal;		COLOR : #000080	}
DIV {	font-family: arial, verdena, helvetica;		font-size: 12px;		font-style: normal;		COLOR : #000080	}

BODY 	{	background: white url(/fond.jpg) repeat fixed;
		margin: 0 0 0 0
		scrollbar-arrow-color: #FFFFFF;
		scrollbar-base-color: #7FB8F0;
		scrollbar-3dlight-color: #7FB8F0;
		scrollbar-darkshadow-color: #7FB8F0;
	}

A  {	font-family: arial, verdena, helvetica;		font-size: 12px;		font-style: normal;		text-decoration: none;	}
.titre_window  {	font-family: arial, verdena, helvetica;		font-size: 12px;		font-style: italic;		text-decoration: none;	COLOR: #FFFF00;}

.petit  {	font-family: arial, verdena, helvetica;		font-size: 10px;		font-style: normal;		text-decoration: none;		font-weight: bold}
.normal  {	font-family: arial, verdena, helvetica;		font-size: 11px;		font-style: normal;		text-decoration: none; font-weight: none; COLOR: #000040}
.normalh  {	font-family: arial, verdena, helvetica;		font-size: 11px;		font-style: normal;		text-decoration: none; font-weight: none; }

A {	COLOR: #000080; }
A:visited {	COLOR: #000080}
A:hover {	COLOR: #8080ff; text-decoration: underline}
A:link {	COLOR: #000080}
A:active {	COLOR: #000080}
.petit {	COLOR: #ffffff}
.petit:visited {	COLOR: #000080}
.petit:hover {	COLOR: #8080ff; text-decoration: underline}
.petit:link {	COLOR: #000080}
.petit:active {	COLOR: #000080}

.normal {	COLOR: #0000B0}
.normal:visited {	COLOR: #0000B0}
.normal:hover {	COLOR: #4040ff; text-decoration: underline}
.normal:link {	COLOR: #0000B0}
.normal:active {	COLOR: #0000B0}

.linkmenu {	COLOR: #008000; font-weight: bold}
.linkmenu:visited {	COLOR: #008000}
.linkmenu:hover {	COLOR: #ffcc33; text-decoration: underline}
.linkmenu:link {	COLOR: #008000}
.linkmenu:active {	COLOR: #008000}

.linksmenu {	COLOR: #FFFF00; font-weight: bold}
.linksmenu:visited {	COLOR: #FFFF00}
.linksmenu:hover {	COLOR: #ffcc33; text-decoration: underline}
.linksmenu:link {	COLOR: #FFFF00}
.linksmenu:active {	COLOR: #FFFF00}

.mauve {		background-color: rgb(192,224,255) 		}
.big {	font-family: arial, verdena, helvetica;		font-size: 20px;		font-style: normal}
.middle {	font-family: arial, verdena, helvetica;		font-size: 16px;		font-style: normal}

.dateagenda {	font-family: arial, verdena, helvetica;
		font-size: 14px;
		font-style: normal;
		font-weight: bold;
		COLOR : #FFFFFF
		}
.titreagenda {	font-family: arial, verdena, helvetica;
		font-size: 14px;
		font-style: normal;
		font-weight: bold;
		COLOR : #000080
		}
.infoagenda {	font-family: arial, verdena, helvetica;
		font-size: 12px;
		font-style: normal;
		COLOR : #000000
		}
.renseignementagenda {	font-family: arial, verdena, helvetica;
		font-size: 12px;
		font-style: normal;
		font-weight: bold;
		COLOR : #000000
		}
